[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / FtsToken

# Interface: FtsToken

Token produced by the tokenizer configured on a full-text search index.

## Properties

### position

```ts
position: number;
```

Token position used by full-text query matching.

***

### text

```ts
text: string;
```

Token text after tokenizer filters have been applied.
